### Method

# Clutter LayoutMeta get_manager

#### Declaration [src]

    ClutterLayoutManager*
    clutter_layout_meta_get_manager (
      ClutterLayoutMeta* data
    )

#### Description [src]

Retrieves the actor wrapped by `data`.

Gets property | `Clutter.LayoutMeta:manager`

#### Return value

Type: `ClutterLayoutManager`

A `ClutterLayoutManager`.

The returned data is owned by the instance.